Subject: Re: misc. patches

From: Richard Stallman <[email-masked]>
Date: Thu, 3 Nov 1994 14:31:48 +0200

Can you write a script to produce the makefile.nt files
from the Makefiles?  Otherwise, there will be a maintenance problem
because I will make changes to the Makefiles and I will not even
try to change the makefile.nt files (I won't even know how).

---

From: Richard Stallman <[email-masked]>
Date: Sat, 5 Nov 1994 13:39:09 +0200

NT doesn't ship with anything useful like sed, awk, or perl.  I can
    write a script for a port of, say, perl, and have users download a
    version of perl, too.

This doesn't matter.  It is ok for us to distribute the converted
files.  So ordinary users won't have to run this tool to convert them.
What I am concerned about is avoiding the need to maintain these
files separately.  We can update the converted files each time a release
is made.

Please look at what has been done with sed for MSDOS.